{
"id":"ram",
"type":"bible",
"name":"Canela",
"nameEnglish":"Canela Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"ram",
"dir":"ltr",
"lang":"ram",
"country":"Brazil",
"countries":["BR"],
"allcountries":["BR"],
"langNameEnglish":"Canela",
"langName":"",
"fontClass":"dejavu_serif"
}
